@font-face {
    font-family: "SitkaRegularBanner";
    src: url(../../SitkaRegularBanner.ttf) format("truetype");
}
@font-face {
    font-family: "SitkaRegularSmall";
    src: url(../../SitkaRegularSmall.ttf) format("truetype");
}
h1 { font-family: 'SitkaRegularBanner', 'Times New Roman' }
div { font-family: 'SitkaRegularSmall', 'Times New Roman' }
div.sitkatext { font-family: 'SitkaRegularSmall', 'Times New Roman'; margin-bottom: 5px; }

.panel-success>.panel-headingk {
    color: #3c763d;
    background-color: #ffffff;
    border-color: #d6e9c6;
}

.panel-headingk {
    padding: 10px 1px;
    border-bottom: 0px solid transparent;
    border-radius: 3px;
}

table.dataintable {
    margin-top:15px;
    border-collapse:collapse;
    border:1px solid #aaa;
    width:100%;
}

table.dataintable th {
    vertical-align:baseline;
    padding:10px 10px 10px 10px;
    background-color:#3F3F3F;
    border:1px solid #3F3F3F;
    text-align:left;
    color:#fff;
}

table.dataintable td {
    vertical-align:text-top;
    padding:9px 9px 9px 9px;
    border:1px solid #aaa;
}

table.dataintable tr:nth-child(odd) {
    background-color:#F5F5F5;
}

table.dataintable tr:nth-child(even) {
    background-color:#fff;
}

table.dataintable ul.listintable {
    margin:20px;
    padding:0;
}

table.dataintable ul.listintable li{
    list-style-type:disc;
}

table.browsersupport td
{
    text-align:center;
}

table.browsersupport th
{
    color:#333333;
    font-weight:bold;
}

table.browsersupport {
    margin-top:15px;
    border-collapse:collapse;
    width: 98%;
    margin-left: 1%;
}

table.browsersupport td {
    padding: 5px;
    height: 86px;
    width:86px;
    vertical-align: middle;
    /* background:#fdfcf8 no-repeat center; */
    border:1px solid #ddd;
}

table.browsersupport th {
    padding: 0;
    height: 36px;
    vertical-align: middle;
    text-align: center;
    background-color:#e5e5e5;
    border:1px solid #ddd;
}
